package com.muzhi.mt.service;

/**
 * @Author ZhangKan
 * @Data 15:34
 */
public interface OAhetongService {

    //正式合同审批单（茅台架构）
    String OAhetong(String processid);

    //测试合同审批单（茅台架构）
    String OAhetongTEST(String processid);
}
